parameters:
  verifone_url: '%env(VERIFONE_URL)%'
  verifone_key: '%env(VERIFONE_KEY)%'
  verifone_site: '%env(VERIFONE_SITE)%'
  verifone_rank: '%env(VERIFONE_RANK)%'
  verifone_id: '%env(VERIFONE_ID)%'
  verifone_default_currency: '%env(VERIFONE_DEFAULT_CURRENCY)%'
  verifone_default_hash: '%env(VERIFONE_DEFAULT_HASH)%'
  verifone_default_return_format: '%env(VERIFONE_DEFAULT_RETURN_FORMAT)%'
  verifone_public_key_url: '%env(VERIFONE_PUBLIC_KEY_URL)%'
  verifone_cmd_prefix: '%env(VERIFONE_CMD_PREFIX)%'